Subject: Re: bug#2530: 23/NS: redraws according to mouse-face are slow

From: David Reitter <[email-masked]>
Date: Thu, 14 Jan 2016 16:00:35 -0500

> David Reitter has a number of open bug reports about redraw slowness on
> OS X and I can't replicate any of the ones I've looked at. I don't know
> if the display code's been rewritten or something?

Most of these are really very old.

Come to think of it, with the current codebase, I don’t recall seeing these NS port slownesses.

One thing worth testing would be the slowness that occurred with very long lines.  I apologize, but due to my schedule I can’t find the according bug report and try to reproduce.